SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "toponymie_zones_reglementees" CASCADE;
BEGIN;
CREATE TABLE "toponymie_zones_reglementees"();
SELECT AddGeometryColumn('toponymie_zones_reglementees','geometrie',2975,'POINT',2);
CREATE INDEX "toponymie_zones_reglementees_geometrie_geom_idx" ON "toponymie_zones_reglementees" USING GIST ("geometrie");
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "cleabs_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "classe_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "nature_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "graphie_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "source_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "date_du_toponyme" date;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "langue_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "toponymie_zones_reglementees" ("geometrie", "cleabs_de_l_objet", "classe_de_l_objet", "nature_de_l_objet", "graphie_du_toponyme", "source_du_toponyme", "statut_du_toponyme", "date_du_toponyme", "langue_du_toponyme") FROM STDIN;
01010000209F0B0000626C80B647191441666666D6CF2B5D41	FORETPUB0000002204078506	Forêt publique	Forêt domaniale	forêt départemento-domaniale d'étang-salé	ONF	Collecté	2021/07/26	\N
01010000209F0B00003695F1A2921D17419A999989E5355D41	FORETPUB0000002204078439	Forêt publique	Autre forêt publique	forêt du conservatoire du littoral de l'anse des cascades	ONF	Collecté	2021/07/26	\N
01010000209F0B000042064249073615410000003099345D41	FORETPUB0000002204078444	Forêt publique	Forêt domaniale	forêt départemento-domaniale de grand bassin	ONF	Collecté	2021/07/26	\N
01010000209F0B000020EE120AC7831541666666E621445D41	FORETPUB0000002204078459	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la plaine des lianes	ONF	Collecté	2019/08/11	\N
01010000209F0B00008F69EE5FFBD01641333333332A285D41	SURFPARC0000002333273739	Parc ou réserve	Terrain du Conservatoire du Littoral	pentes du piton takamaka	MNHN	Collecté	2023/05/13	\N
01010000209F0B00009AC23C1A609915419A9999591F475D41	FORETPUB0000002204078549	Forêt publique	Autre forêt publique	forêt départementale de la plaine des lianes	ONF	Collecté	2021/07/26	\N
01010000209F0B0000ECC7E334CAA21541343333C3C9285D41	FORETPUB0000002204078552	Forêt publique	Autre forêt publique	forêt communale de petite île	ONF	Collecté	2021/07/26	\N
01010000209F0B0000B51C9F5A102F1641666666A6A9265D41	FORETPUB0000002204078524	Forêt publique	Autre forêt publique	forêt régionale de jacques payet	ONF	Collecté	2021/07/26	\N
01010000209F0B0000D0DFBAEC21171641666666A6E83D5D41	SURFPARC0000002333271633	Parc ou réserve	Arrêté de protection	pandanaie des hauts de l'est	MNHN	Collecté	2023/10/01	\N
01010000209F0B0000CBCEB5538CAC1441000000D0EC525D41	FORETPUB0000002204078518	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la providence	ONF	Collecté	2021/07/26	\N
01010000209F0B0000805EDBA7D31D17419A999909E5355D41	SURFPARC0000002333273677	Parc ou réserve	Terrain du Conservatoire du Littoral	anse des cascades	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000E041594B7AA91341CDCCCC0CF1345D41	SURFPARC0000002333272736	Parc ou réserve	Terrain du Conservatoire du Littoral	la pointe au sel	MNHN	Collecté	2023/05/13	\N
01010000209F0B00007056E23647A41341343333D3294A5D41	FORETPUB0000002204078503	Forêt publique	Forêt domaniale	forêt domaniale de saint-paul	ONF	Collecté	2021/07/26	\N
01010000209F0B0000209200FEBD38144166666666E8335D41	FORETPUB0000002204078504	Forêt publique	Autre forêt publique	forêt régionale du tévelave	ONF	Collecté	2019/08/11	\N
01010000209F0B0000FE644B997B801441343333C38F265D41	SURFPARC0000002333273502	Parc ou réserve	Terrain du Conservatoire du Littoral	pierrefonds	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000548C351A2BCB1341343333835E2F5D41	SURFPARC0000002333272696	Parc ou réserve	Terrain du Conservatoire du Littoral	ravine du portail aux avirons	MNHN	Collecté	2023/05/13	\N
01010000209F0B00005CCAF2BC91601641CCCCCCDC58225D41	FORETPUB0000002204078546	Forêt publique	Forêt domaniale	forêt départemento-domaniale de basse vallée	ONF	Collecté	2021/07/26	\N
01010000209F0B00002E664506B0AD154100000060BF3F5D41	FORETPUB0000002204078537	Forêt publique	Forêt domaniale	forêt départemento-domaniale de takamaka	ONF	Collecté	2019/08/11	\N
01010000209F0B0000AAED916B1D441441666666E6A2465D41	SURFPARC0000002201786682	Parc ou réserve	Réserve biologique	réserve biologique intégrale bois de nèfles-saint paul	Organisme	Validé	1985/05/20	\N
01010000209F0B0000AAED916B1D441441666666E6A2465D41	SURFPARC0000002201786682	Parc ou réserve	Réserve biologique	réserve biologique intégrale du bois de nèfles - saint-paul	IGN	Validé	1985/05/20	\N
01010000209F0B0000DA5F64A85AE71441666666A67A555D41	SURFPARC0000002333272730	Parc ou réserve	Terrain du Conservatoire du Littoral	le chaudron	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000A8623FAD2E111641666666E61F405D41	FORETPUB0000002204078510	Forêt publique	Autre forêt publique	forêt départementale du cratère	ONF	Collecté	2019/08/11	\N
01010000209F0B000056CBF8FF377F15419A9999394A435D41	SURFPARC0000002201786714	Parc ou réserve	Réserve biologique	réserve biologique intégrale le mazerin	Organisme	Validé	1985/03/20	\N
01010000209F0B000056CBF8FF377F15419A9999394A435D41	SURFPARC0000002201786714	Parc ou réserve	Réserve biologique	réserve biologique intégrale du mazerin	IGN	Validé	1985/03/20	\N
01010000209F0B00009FD03316C49C154100000070DA2C5D41	FORETPUB0000002204078516	Forêt publique	Autre forêt publique	forêt départementale de notre-dame de la paix	ONF	Collecté	2021/07/26	\N
01010000209F0B0000F719BE58EBE51541CDCCCC5C9A345D41	FORETPUB0000002204078525	Forêt publique	Forêt domaniale	forêt départemento-domaniale du piton de l'eau	ONF	Collecté	2019/08/11	\N
01010000209F0B0000C03273753E891641666666D63D385D41	FORETPUB0000002204078509	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la rivière de l'est	ONF	Collecté	2019/08/11	\N
01010000209F0B00004312EE472E381541333333739A3D5D41	SURFPARC0000002201786674	Parc ou réserve	Réserve biologique	réserve biologique dirigée bébour	Organisme	Collecté	1994/07/05	\N
01010000209F0B00004312EE472E381541333333739A3D5D41	SURFPARC0000002201786674	Parc ou réserve	Réserve biologique	réserve biologique dirigée de bébour	IGN	Validé	1994/07/05	\N
01010000209F0B0000718EBF9C04E815419A9999A92E3A5D41	FORETPUB0000002204078500	Forêt publique	Forêt domaniale	forêt domaniale de la plaine des palmistes	ONF	Collecté	2019/08/11	\N
01010000209F0B0000B3C53AF7B2A416410000001039245D41	FORETPUB0000002204078515	Forêt publique	Forêt domaniale	forêt domaniale de mare longue	ONF	Collecté	2021/07/26	\N
01010000209F0B0000663956294249144166666686FF3C5D41	FORETPUB0000002204078457	Forêt publique	Forêt domaniale	forêt départemento-domaniale des hauts-sous-le-vent	ONF	Collecté	2021/07/26	\N
01010000209F0B00000B4C4F5F66B015419A99996927465D41	FORETPUB0000002204078547	Forêt publique	Autre forêt publique	forêt communale de bras panon	ONF	Collecté	2019/08/11	\N
01010000209F0B00002766F4C08CE31541333333A3652C5D41	FORETPUB0000002204078498	Forêt publique	Forêt domaniale	forêt départemento-domaniale de grand coude	ONF	Collecté	2019/08/11	\N
01010000209F0B000003338930997213419A9999B9AC3C5D41	SURFPARC0000002333270818	Parc ou réserve	Terrain du Conservatoire du Littoral	pointe des trois bassins	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000DEBC66A1256415419A999979A33B5D41	SURFPARC0000001400569867	Parc ou réserve	Parc national	parc national de la réunion	IGN;MNHN	Validé	2010/02/15	\N
01010000209F0B0000828927BF5EB015419A9999C973285D41	FORETPUB0000002204078458	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la plaine des grègues	ONF	Collecté	2019/08/11	\N
01010000209F0B00006E5007F592521441000000601E2A5D41	SURFPARC0000002333272902	Parc ou réserve	Terrain du Conservatoire du Littoral	etang du gol	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000820EDBABE19F1641CDCCCCBC93275D41	FORETPUB0000002204078535	Forêt publique	Forêt domaniale	forêt départemento-domaniale du volcan sud	ONF	Collecté	2019/08/11	\N
01010000209F0B000098F66BFBC08D1341666666C6E0385D41	SURFPARC0000001401656486	Parc ou réserve	Réserve naturelle	réserve naturelle nationale marine de la réunion	Presse officielle;IGN;MNHN	Validé	2007/02/21	\N
01010000209F0B0000B7CA8623367F16419A999949D4275D41	SURFPARC0000002201786715	Parc ou réserve	Réserve biologique	réserve biologique intégrale des hauts de saint-philippe	Organisme;IGN	Validé	1987/11/16	\N
01010000209F0B0000A6926810B10114413333332375415D41	FORETPUB0000002204078529	Forêt publique	Autre forêt publique	forêt départementale de palmistes	ONF	Collecté	2019/08/11	\N
01010000209F0B00007A525E13B776164133333383CC335D41	SURFPARC0000002201786716	Parc ou réserve	Réserve biologique	réserve biologique intégrale des mares	Organisme;IGN	Validé	1987/11/16	\N
01010000209F0B00000F0DD07F2344144166666656492A5D41	FORETPUB0000002204078527	Forêt publique	Autre forêt publique	forêt du conservatoire du littoral de l'étang du gol	ONF	Collecté	2021/07/26	\N
01010000209F0B00003A3939B9CDAA14413333336387455D41	SURFPARC0000002201786675	Parc ou réserve	Réserve biologique	réserve biologique dirigée bras des merles-bras bémalé	Organisme	Collecté	2002/03/14	\N
01010000209F0B00003A3939B9CDAA14413333336387455D41	SURFPARC0000002201786675	Parc ou réserve	Réserve biologique	réserve biologique dirigée du bras des merles - bras bémale	IGN	Validé	2002/03/14	\N
01010000209F0B0000DAC04C5B85F315419A999959063F5D41	FORETPUB0000002204078551	Forêt publique	Forêt domaniale	forêt départemento-domaniale de grand étang	ONF	Collecté	2019/08/11	\N
01010000209F0B000071CD1A62660815419A9999096F235D41	SURFPARC0000002333273156	Parc ou réserve	Terrain du Conservatoire du Littoral	terre rouge	MNHN	Collecté	2023/05/13	\N
01010000209F0B000034127DCA91101641CDCCCC4CED2E5D41	FORETPUB0000002204078449	Forêt publique	Forêt domaniale	forêt départemento-domaniale des plaines du volcan	ONF	Collecté	2019/08/11	\N
01010000209F0B0000348C957EDBD01641333333234D335D41	FORETPUB0000002204078519	Forêt publique	Autre forêt publique	forêt départementale de bois blanc	ONF	Collecté	2021/07/26	\N
01010000209F0B000059AB3DC639EE13419A99991949445D41	SURFPARC0000002000082969	Parc ou réserve	Parc national	aire d'adhésion du parc national de la réunion	IGN	Validé	2016/09/29	\N
01010000209F0B000059AB3DC639EE13419A99991949445D41	SURFPARC0000002000082969	Parc ou réserve	Parc national	réunion [aire d'adhésion]	MNHN	Collecté	2023/10/01	\N
01010000209F0B00000C08E115DD3715419A999999B53D5D41	FORETPUB0000002204078528	Forêt publique	Forêt domaniale	forêt départemento-domaniale de bébour	ONF	Collecté	2019/08/11	\N
01010000209F0B0000BEBB831C0450164133333363B8205D41	SURFPARC0000002276511864	Parc ou réserve	Réserve biologique	réserve biologique dirigée du littoral de saint-philippe	Organisme;IGN	Validé	2020/06/19	\N
01010000209F0B0000B2E512C183851441CCCCCC8C8D4E5D41	FORETPUB0000002204078469	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la roche écrite	ONF	Collecté	2021/07/26	\N
01010000209F0B0000401CC7F13C671641CCCCCC6C04215D41	FORETPUB0000002204078445	Forêt publique	Forêt domaniale	forêt domaniale littorale de saint-philippe	ONF	Collecté	2021/07/26	\N
01010000209F0B00004CF7A154582B15419A999999CF415D41	FORETPUB0000002204078538	Forêt publique	Forêt domaniale	forêt domaniale de salazie	ONF	Collecté	2019/08/11	\N
01010000209F0B00006585A743A9B4144133333333914E5D41	FORETPUB0000002204078501	Forêt publique	Forêt domaniale	forêt domaniale de la roche écrite	ONF	Collecté	2019/08/11	\N
01010000209F0B0000050B1D1E1F2B1541CDCCCCCCD2495D41	FORETPUB0000002204078545	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la plaine des fougères	ONF	Collecté	2021/07/26	\N
01010000209F0B00009F5DE6F9F059154100000020ED205D41	SURFPARC0000002333273309	Parc ou réserve	Terrain du Conservatoire du Littoral	grande anse	MNHN	Collecté	2023/05/13	\N
01010000209F0B00008AF82838440E14419A9999D93E415D41	SURFPARC0000002201786634	Parc ou réserve	Réserve biologique	réserve biologique dirigée des tamarinaies des hauts sous le vent	Organisme;IGN	Validé	2016/02/08	\N
01010000209F0B0000EB01504CF3DB1641000000A0E43B5D41	FORETPUB0000002204078522	Forêt publique	Forêt domaniale	forêt domaniale de sainte-rose	ONF	Collecté	2021/07/26	\N
01010000209F0B0000BCF732BE1DFD1541CDCCCCBC78395D41	FORETPUB0000002204078441	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la plaine des palmistes	ONF	Collecté	2021/07/26	\N
01010000209F0B0000EA7289792A091441CCCCCCECE14F5D41	SURFPARC0000002333271943	Parc ou réserve	Terrain du Conservatoire du Littoral	ravine des lataniers	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000E0734381973D154166666626263B5D41	SURFPARC0000002333270004	Parc ou réserve	Bien inscrit sur la liste du patrimoine mondial de l'UNESCO	pitons, cirques et remparts de l'île de la réunion	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000F6C796524D5B15416666661611215D41	FORETPUB0000002204078521	Forêt publique	Autre forêt publique	forêt du conservatoire du littoral de grande anse	ONF	Collecté	2021/07/26	\N
01010000209F0B0000C571FD645F86164100000030CE2E5D41	FORETPUB0000002204078517	Forêt publique	Forêt domaniale	forêt départemento-domaniale de l'enclos	ONF	Collecté	2021/07/26	\N
01010000209F0B0000C4C3C39B6AD91541000000508B425D41	FORETPUB0000002204078511	Forêt publique	Autre forêt publique	forêt départementale de piton papangue	ONF	Collecté	2019/08/11	\N
01010000209F0B0000323CD29D94ED1441333333A3753C5D41	SURFPARC0000002201786678	Parc ou réserve	Réserve biologique	réserve biologique intégrale matarum	Organisme	Validé	1989/07/20	\N
01010000209F0B0000323CD29D94ED1441333333A3753C5D41	SURFPARC0000002201786678	Parc ou réserve	Réserve biologique	réserve biologique intégrale du matarum	IGN	Validé	1989/07/20	\N
01010000209F0B0000DDF6C8799CCA16413333334311375D41	FORETPUB0000002204078512	Forêt publique	Forêt domaniale	forêt domaniale des hauts de sainte-rose	ONF	Collecté	2019/08/11	\N
01010000209F0B00009CD9864F697F1441666666C685465D41	FORETPUB0000002204078540	Forêt publique	Forêt domaniale	forêt domaniale d'aurère	ONF	Collecté	2021/07/26	\N
01010000209F0B0000F2972C7FF7741541000000407E205D41	SURFPARC0000002333271968	Parc ou réserve	Terrain du Conservatoire du Littoral	rocher de petite ile	MNHN	Collecté	2023/05/13	\N
01010000209F0B00000EF51AFFD1611441CDCCCC2CB2345D41	FORETPUB0000002204078513	Forêt publique	Forêt domaniale	forêt départemento-domaniale des makes	ONF	Collecté	2021/07/26	\N
01010000209F0B0000C7B5F2B49DB01341CCCCCC0CF0485D41	SURFPARC0000002333270284	Parc ou réserve	Site Ramsar	etang de saint-paul	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000D11BD0CCA5981641CDCCCC5C21225D41	FORETPUB0000002204078520	Forêt publique	Forêt domaniale	forêt départemento-domaniale de mare longue	ONF	Collecté	2021/07/26	\N
01010000209F0B000054784B6F47CA15419A9999C91A2C5D41	FORETPUB0000002204078526	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la rivière des remparts	ONF	Collecté	2021/07/26	\N
01010000209F0B00003CFA96BEDDA81641000000104E355D41	FORETPUB0000002204078523	Forêt publique	Forêt domaniale	forêt départemento-domaniale des hauts-de-sainte-rose	ONF	Collecté	2019/08/11	\N
01010000209F0B0000FC2DC85AC4561441CDCCCCCCA94F5D41	SURFPARC0000002333272839	Parc ou réserve	Terrain du Conservatoire du Littoral	grande chaloupe - ravine a malheur	MNHN	Collecté	2023/05/13	\N
01010000209F0B00000E8E8A3766791441CCCCCC4CFB395D41	FORETPUB0000002204078448	Forêt publique	Forêt domaniale	forêt départemento-domaniale du cirque de cilaos	ONF	Collecté	2021/07/26	\N
01010000209F0B00001735C23F67911341333333E3CC395D41	SURFPARC0000002333272587	Parc ou réserve	Terrain du Conservatoire du Littoral	rochers des colimacons	MNHN	Collecté	2023/05/13	\N
01010000209F0B00001ABE28D7499114410000004014345D41	FORETPUB0000002204078508	Forêt publique	Forêt domaniale	forêt domaniale des makes	ONF	Collecté	2019/08/11	\N
01010000209F0B00004E3B825CF5FA1541343333F34D295D41	FORETPUB0000002204078447	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la rivière langevin	ONF	Collecté	2021/07/26	\N
01010000209F0B00005A77E57BFC971641666666E676235D41	FORETPUB0000002204078438	Forêt publique	Autre forêt publique	forêt régionale de mare longue	ONF	Collecté	2019/08/11	\N
01010000209F0B000096332505111815419A9999B90B2D5D41	FORETPUB0000002204078453	Forêt publique	Autre forêt publique	forêt de l'hôpital du tampon	ONF	Collecté	2021/07/26	\N
01010000209F0B000066662676BDFF14419A99992988445D41	FORETPUB0000002204078440	Forêt publique	Forêt domaniale	forêt départemento-domaniale du cirque de salazie	ONF	Collecté	2021/07/26	\N
01010000209F0B0000900D7EFF9DB5144166666686A4305D41	FORETPUB0000002204078450	Forêt publique	Forêt domaniale	forêt départemento-domaniale du bras de cilaos	ONF	Collecté	2021/07/26	\N
01010000209F0B000014ACCA440F461541CDCCCCBC58365D41	SURFPARC0000002333273575	Parc ou réserve	Arrêté de protection	bras de la plaine	MNHN	Collecté	2023/10/01	\N
01010000209F0B00003404B014450C1441CCCCCCDC1F3C5D41	FORETPUB0000002204078446	Forêt publique	Autre forêt publique	forêt départementale du timour	ONF	Collecté	2021/07/26	\N
01010000209F0B00007CA6414521C11641666666E60D3B5D41	FORETPUB0000002204078536	Forêt publique	Forêt domaniale	forêt départemento-domaniale de sainte-rose	ONF	Collecté	2021/07/26	\N
01010000209F0B0000D5B089FDC2501541666666C6CC425D41	FORETPUB0000002204078454	Forêt publique	Forêt domaniale	forêt départemento-domaniale de bélouve	ONF	Collecté	2019/08/11	\N
01010000209F0B00001445428B68911541000000F09F495D41	FORETPUB0000002204078543	Forêt publique	Autre forêt publique	forêt départementale de dioré	ONF	Collecté	2021/07/26	\N
01010000209F0B0000043229DEF1741541666666E67D205D41	SURFPARC0000002333271260	Parc ou réserve	Arrêté de protection	ile de petite-ile	MNHN	Collecté	2023/10/01	\N
01010000209F0B000070D532ED318615410000008017385D41	FORETPUB0000002204078443	Forêt publique	Forêt domaniale	forêt départemento-domaniale de la plaine des cafres	ONF	Collecté	2021/07/26	\N
01010000209F0B00007CD21E2F14271441343333A36B2A5D41	FORETPUB0000002204078499	Forêt publique	Forêt domaniale	forêt domaniale d'étang-salé	ONF	Collecté	2021/07/26	\N
01010000209F0B0000AFA0960184F51641CDCCCCBC13335D41	FORETPUB0000002204078468	Forêt publique	Autre forêt publique	forêt du conservatoire du littoral de bois blanc	ONF	Collecté	2021/07/26	\N
01010000209F0B00009663FAA72D951341666666A6B33B5D41	SURFPARC0000002333273385	Parc ou réserve	Terrain du Conservatoire du Littoral	grande ravine	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000B0D4E1C48EB213410000009018495D41	SURFPARC0000001401656450	Parc ou réserve	Réserve naturelle	réserve naturelle nationale de l'étang de saint-paul	Presse officielle;IGN;MNHN	Validé	2008/01/02	\N
01010000209F0B0000C830F29A41A01541CDCCCCEC0B4A5D41	FORETPUB0000002204078544	Forêt publique	Autre forêt publique	forêt communale de saint-andré	ONF	Collecté	2021/07/26	\N
01010000209F0B000092D6873F9C811441CCCCCC2C7C445D41	FORETPUB0000002204078442	Forêt publique	Forêt domaniale	forêt départemento-domaniale du cirque de mafate	ONF	Collecté	2021/07/26	\N
01010000209F0B0000E448A053EE0A144166666616D83D5D41	FORETPUB0000002204078456	Forêt publique	Forêt domaniale	forêt domaniale des hauts-sous-le-vent	ONF	Collecté	2021/07/26	\N
01010000209F0B00004595DEB175F51641666666860F335D41	SURFPARC0000002333273751	Parc ou réserve	Terrain du Conservatoire du Littoral	bois blanc	MNHN	Collecté	2023/05/13	\N
01010000209F0B00007E258BED9C731341333333334D455D41	SURFPARC0000002333270880	Parc ou réserve	Terrain du Conservatoire du Littoral	cap de la houssaye	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000C50366B50577164100000080E6425D41	SURFPARC0000002333273812	Parc ou réserve	Terrain du Conservatoire du Littoral	saint francois	MNHN	Collecté	2023/05/13	\N
01010000209F0B00009A2965AF212516419A9999A960205D41	SURFPARC0000002333273022	Parc ou réserve	Terrain du Conservatoire du Littoral	marine de vincendo	MNHN	Collecté	2023/05/13	\N
01010000209F0B0000F814A5C707FB1441666666860B4E5D41	FORETPUB0000002204078452	Forêt publique	Autre forêt publique	forêt régionale de sainte-marie	ONF	Collecté	2019/08/11	\N
01010000209F0B00003013924E197B1641666666561C245D41	SURFPARC0000002276511865	Parc ou réserve	Réserve biologique	réserve biologique dirigée de bois de couleurs des bas	Organisme;IGN	Validé	2020/06/19	\N
01010000209F0B000008F2C459C456144133333333AA4F5D41	FORETPUB0000002204078451	Forêt publique	Autre forêt publique	forêt du conservatoire du littoral de la grande chaloupe	ONF	Collecté	2021/07/26	\N
01010000209F0B0000C2B88D0030D516413333330346265D41	FORETPUB0000002204078514	Forêt publique	Forêt domaniale	forêt départemento-domaniale du tremblet	ONF	Collecté	2021/07/26	\N
\.
END;
COMMIT;
